Beveiligingsupdates beschikbaar voor Adobe Connect | APSB18-06
Bulletin-id Publicatiedatum Prioriteit
APSB18-06 13 maart 2018 3

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Connect. Deze update verhelpt een kwetsbaarheid voor het onbeperkt uploaden van SWF-bestanden (CVE-2018-4921) die kan worden gebruikt in XSS-aanvallen (cross-site scripting). Deze update verhelpt ook een kwetsbaarheid voor injectie van besturingssysteemopdrachten in de URI-handler van Adobe Connect in Windows (CVE-2018-4923) die kan leiden tot onbedoelde verwijdering van willekeurige lokale bestanden of geforceerde verwijdering van de toepassing.

Van toepassing op de volgende productversies

Product Versie Platform
Adobe Connect 9.7 en eerder Alles

Oplossing

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de recentste versies:

Product Versie Platform Prioriteit Beschikbaarheid
Adobe Connect 9.7.5 Alles 3 Opmerking bij de release

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummer
Injectie van besturingssysteemopdrachten Willekeurige verwijdering van bestanden Belangrijk CVE-2018-4923
Onbeperkt uploaden van SWF-bestanden Openbaarmaking van informatie Belangrijk CVE-2018-4921

Dankbetuigingen

Adobe dankt de volgende personen voor het melden van deze problemen en voor hun samenwerking met Adobe om onze klanten te helpen beschermen:

  • Ciaran McNally (CVE-2018-4921)
  • Rgod (CVE-2018-4923)